<template>
  <div id="search-container">
    <datasets-top-controls
        :getPage="getPage"
        :getLimit="getLimit"
        class="datasets-top-controls"
    />
    <h1>New Search Page</h1>
<!--    <facets-->
<!--        :facetsConfig="getAllAvailableFacets"-->
<!--        :facetsIds="$env.content.datasets.facets.defaultFacetOrder"-->
<!--        class="col-md-3 col-12 mb-3 mb-md-0 px-0 collapse"-->
<!--        id="datasetFacets">-->

<!--    </facets>-->
  </div>
</template>

<script setup>
  import DatasetsTopControls from "../datasets/DatasetsTopControls.vue";
</script>

<style scoped>

</style>
